package inf101.v18.rogue101.items;

/**
 * An interface to extinguish different weapons for specific NPC.
 */
public interface IMeleeWeapon extends IWeapon {

    @Override
    default String getSound() {
        return "audio/Sword Swing-SoundBible.com-639083727.wav";
    }
}
